[Definition]
actionstart = curl -s -X POST 'https://api.telegram.org/bot/sendMessage' -d 'chat_id=5501463694' -d 'text=🔒 Fail2Ban: Banned IP on SSH'
actionstop = 
actioncheck = 
actionban = curl -s -X POST 'https://api.telegram.org/bot/sendMessage' -d 'chat_id=5501463694' -d 'text=🚫 VPS SSH: Banned <ip>'
actionunban = 
